<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <command>
    <update>
      <contact:update xmlns:contact="urn:iana:xml:ns:contact"
       xsi:schemaLocation="urn:iana:xml:ns:contact contact.xsd">
        <contact:roid>JD1234-VRSN</contact:roid>
        <contact:add>
          <contact:status s="clientLock"/>
        </contact:add>
        <contact:chg>
          <contact:ascii>
            <contact:org/>
            <contact:addr>
              <contact:street>124 Example Dr.</contact:street>
              <contact:street>Suite 200</contact:street>
              <contact:city>Dulles</contact:city>
              <contact:sp>VA</contact:sp>
              <contact:pc>20166-6503</contact:pc>
              <contact:cc>US</contact:cc>
            </contact:addr>
          </contact:ascii>
          <contact:voice>+1.7034444444</contact:voice>
          <contact:fax/>
          <contact:authInfo type="pw">2BARfoo</contact:authInfo>
        </contact:chg>
      </contact:update>
    </update>
    <unspec/>
    <clTRID>ABC-12346</clTRID>
  </command>
</epp>